<template>
    <div>
        <h4>{{parametroDaRota}}</h4>
        <input type="text" name="email" id="email" placeholder="E-mail"><br>
        <input type="text" name="email" id="email" placeholder="Nome"><br>
        <button>Teste</button>
        <hr>
        <router-view/>
    </div>
</template>

<script>
export default {
    created() {
        console.log("Criando o cadastro");
        this.parametroDaRota = this.$route.params.pCad
        console.log(this.parametroDaRota);
    },
    data(){
        return {
            parametroDaRota: ''
        }
    }
}
</script>